<?xml version="1.0" encoding="UTF-8"?>
<?atoc version='0.0.1'?>
<cset q="zip" >
<summary  count="15"  totalSize="53669725" >
<digs da="MD5"  count="1" />
<digs da="MD5"  count="1" />
</summary>
<cset id="nonnative-base.linux2s390" >
<summary  count="1"  totalSize="177682" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="177682" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="177682" >
<digs da="MD5"  count="1" />
</summary>
<af id="nonnative-base.linux2s390"  v="1.0.0.2abed94668d41c22842e8d6de287c79b"  p=""  ex="false"  sz="177682" >
<dig da="MD5"  dv="46d2330d8cd02cb3dd6d703db61c6c25" />

</af>
</cset>
</cset>
</cset>
<cset id="dsl-framework.solaris2" >
<summary  count="1"  totalSize="10312970" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="10312970" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="10312970" >
<digs da="MD5"  count="1" />
</summary>
<af id="dsl-framework.solaris2"  v="1.0.0.d2a678d0ee7d39311860795be71725e3"  p=""  ex="false"  sz="10312970" >
<dig da="MD5"  dv="9d873f8194ea43cf46a31bd8ee7034dd" />

</af>
</cset>
</cset>
</cset>
<cset id="sdk-java.linux2x86" >
<summary  count="1"  totalSize="267286" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="267286" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="267286" >
<digs da="MD5"  count="1" />
</summary>
<af id="sdk-java.linux2x86"  v="1.0.0.fe9639b9a61f81ee7d88387c49846a9d"  p=""  ex="false"  sz="267286" >
<dig da="MD5"  dv="3b7fd8e782334df8e926f8d60c73e839" />

</af>
</cset>
</cset>
</cset>
<cset id="dsl-framework.linux2s390" >
<summary  count="1"  totalSize="10312938" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="10312938" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="10312938" >
<digs da="MD5"  count="1" />
</summary>
<af id="dsl-framework.linux2s390"  v="1.0.0.9de4990a3c1feb5680abd353b63a1ba5"  p=""  ex="false"  sz="10312938" >
<dig da="MD5"  dv="c29ef8396d3003d6c885c61155bce8bb" />

</af>
</cset>
</cset>
</cset>
<cset id="dsl-framework.aix5" >
<summary  count="1"  totalSize="10312908" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="10312908" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="10312908" >
<digs da="MD5"  count="1" />
</summary>
<af id="dsl-framework.aix5"  v="1.0.0.8a264b39a1c35d4fdd9ff563f2f05b33"  p=""  ex="false"  sz="10312908" >
<dig da="MD5"  dv="bcaf8bdeef56508fec4019b407ceae1b" />

</af>
</cset>
</cset>
</cset>
<cset id="dsl-framework.linux2x86" >
<summary  count="1"  totalSize="10312993" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="10312993" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="10312993" >
<digs da="MD5"  count="1" />
</summary>
<af id="dsl-framework.linux2x86"  v="1.0.0.9fedb08b5665b0a7932929561d211f07"  p=""  ex="false"  sz="10312993" >
<dig da="MD5"  dv="a0b8057b9435e508bb3424f34bb484c7" />

</af>
</cset>
</cset>
</cset>
<cset id="nonnative-base.linux2x86" >
<summary  count="1"  totalSize="125171" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="125171" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="125171" >
<digs da="MD5"  count="1" />
</summary>
<af id="nonnative-base.linux2x86"  v="1.0.0.366aec34faec76163058fd1d89b9ca25"  p=""  ex="false"  sz="125171" >
<dig da="MD5"  dv="9e44e3a81a7b3c6df7341c9624f33ec1" />

</af>
</cset>
</cset>
</cset>
<cset id="nonnative-base.win32" >
<summary  count="1"  totalSize="91122" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="91122" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="91122" >
<digs da="MD5"  count="1" />
</summary>
<af id="nonnative-base.win32"  v="1.0.0.e3f1e5fff6cbf44809bb8ed7b978fac7"  p=""  ex="false"  sz="91122" >
<dig da="MD5"  dv="d22c3f0497f27a178a2fe2079a655f0c" />

</af>
</cset>
</cset>
</cset>
<cset id="sdk-java.win32" >
<summary  count="1"  totalSize="300218" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="300218" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="300218" >
<digs da="MD5"  count="1" />
</summary>
<af id="sdk-java.win32"  v="1.0.0.5464b5dd47ee8156eda19f17c8ee670e"  p=""  ex="false"  sz="300218" >
<dig da="MD5"  dv="a2cc5f881251a7a639833fe36ff08823" />

</af>
</cset>
</cset>
</cset>
<cset id="dsl-framework.win32" >
<summary  count="1"  totalSize="10319757" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="10319757" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="10319757" >
<digs da="MD5"  count="1" />
</summary>
<af id="dsl-framework.win32"  v="1.0.0.e3d1dfa215bfcbcdbe97f7c586e4a311"  p=""  ex="false"  sz="10319757" >
<dig da="MD5"  dv="f42c82a455823474be42b80170abda37" />

</af>
</cset>
</cset>
</cset>
<cset id="sdk-java.solaris2" >
<summary  count="1"  totalSize="267276" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="267276" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="267276" >
<digs da="MD5"  count="1" />
</summary>
<af id="sdk-java.solaris2"  v="1.0.0.ed38f3a704cf4e9e3c6565125a42dd90"  p=""  ex="false"  sz="267276" >
<dig da="MD5"  dv="cfb70c2a7dc393cd7e9d4a16bfb9047e" />

</af>
</cset>
</cset>
</cset>
<cset id="sdk-java.aix5" >
<summary  count="1"  totalSize="267221" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="267221" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="267221" >
<digs da="MD5"  count="1" />
</summary>
<af id="sdk-java.aix5"  v="1.0.0.c9ab850a1f2edb085837baaa97101b7b"  p=""  ex="false"  sz="267221" >
<dig da="MD5"  dv="1fd5414d14b9078a68e9681fba89e06e" />

</af>
</cset>
</cset>
</cset>
<cset id="nonnative-base.solaris2" >
<summary  count="1"  totalSize="127299" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="127299" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="127299" >
<digs da="MD5"  count="1" />
</summary>
<af id="nonnative-base.solaris2"  v="1.0.0.b06b8f0f1d117163c1da4cb1287ec9bf"  p=""  ex="false"  sz="127299" >
<dig da="MD5"  dv="a213fe607f2995851458d07132a26705" />

</af>
</cset>
</cset>
</cset>
<cset id="nonnative-base.aix5" >
<summary  count="1"  totalSize="207603" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="207603" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="207603" >
<digs da="MD5"  count="1" />
</summary>
<af id="nonnative-base.aix5"  v="1.0.0.ac91b25da9ab173e602a622fe4411e32"  p=""  ex="false"  sz="207603" >
<dig da="MD5"  dv="5b8041a8442cf31814b72bcc3677cefd" />

</af>
</cset>
</cset>
</cset>
<cset id="sdk-java.linux2s390" >
<summary  count="1"  totalSize="267281" >
<digs da="MD5"  count="1" />
</summary>
<cset v="1.*" >
<summary  count="1"  totalSize="267281" >
<digs da="MD5"  count="1" />
</summary>
<cset p="*" >
<summary  count="1"  totalSize="267281" >
<digs da="MD5"  count="1" />
</summary>
<af id="sdk-java.linux2s390"  v="1.0.0.724de87b7f12fdf63d9754b586686703"  p=""  ex="false"  sz="267281" >
<dig da="MD5"  dv="dafbf0eab90b144f6213e0a0bcccbc73" />

</af>
</cset>
</cset>
</cset>
</cset>